• 全部
  • 关注
  • 有问必答
  • 等你来答

排行榜

  • 用户榜
  • 标签榜
  • 冲榜分奖金

频道

  • 编程语言
  • 前端
  • 大数据
  • 人工智能
  • 运维
  • 服务器
  • 开发工具
  • 嵌入式
  • 数据结构与算法
  • 其他
  • 网络
  • 后端
  • Java
  • 微软技术
  • 移动开发
  • 游戏
  • 硬件开发
  • 学习和成长
  • 吐槽问答
  • 小程序
  • 测试
  • 安全
  • Python
  • 云计算
  • 设计
  • 软件工程
  • 开放平台
  • PHP
  • 多彩生活
  • 区块链
  • 搜索
  • HarmonyOS
  • 产品/运营
  • 设计模式
  • 亚马逊云开发者
最新最热精华悬赏待回答 筛选
  • 2

    回答

安装axios报错,我用管理员身份在cmd中又安装了axios但是不管用,不知道是哪里的问题,第一次安装axios库

  • 1

    回答

安装jsmp的时候出现了下面的问题err Error downloading github:jspm/nodelibs-https. 有没有哪位帮忙解决一下

回答 zzy15596
采纳率25%
  • 8

就是我从GitHub上下载了一个node.js写的网站的源码,然后根据一些教程配置环境,但是在npm install出现了错误错误如下C:\Users\Administrator\Desktop\lo

回答 zzy15596
采纳率25%
  • 1

    回答

就是我从github上下载了一个node.js的网站源码,然后根据教程配置环境,在运行npm install时出现了下图的错误

zzy15596
采纳率25%
  • 0

    回答

问题遇到的现象和发生背景 用vscode,运行npx express-generator,报错了 用代码块功能插入代码,请勿粘贴截图 运行结果及报错内容 PS E:\platform-study\da

  • 0

    回答

C:\Users\xiang>appium-doctorWARN AppiumDoctor [Deprecated] Please use appium-doctor installed wit

  • 2

    回答

问题遇到的现象和发生背景 在安装vue的时候出现了配置错误,一直无法解决,vue,npm,webpack 都已经下载了,可能版本不兼容导致出现问题,在跑vue项目时出错了。 用代码块功能插入代码,请勿

回答 qq_58273204
采纳率33.3%
  • 2

    回答

原先是package.json 中editor 一直有问题,导致cnpm install一直报错,有部分依赖载不下来,我就换成了"@toast-ui/editor": "^3.1.3",这个,然后cn

  • 4

    回答

npm install 很慢,然后电脑很卡 是我node版本低的原因吗,14的,应该还是上一年下载安装的一个长期支持版本,卡主要是cpu使用太高了,cpu占用率到100%,然后就卡的不行,这是什么原因

  • 1

安装node环境之后 查看版本信息 npm -v 报错检查node版本信息没有问题,查看npm版本信息就报一下错误重新安装node也试过了还是有问题,请大家帮忙解答一下 C:\Users\86185

回答 顾北...
采纳率100%
  • 1

    回答

使用npm包实现API Promise化 import {promisifyAll} from "miniprogram-api-promise"const wxp=wx.p={}promisify

  • 3

    回答

使用npm run dev 报错 Cannot find module 'webpack' win11 vscode git

  • 2

    回答

安装vuex,输入npm i vuex出现报错,指定版本vuex@3也报错,怎么解决 npm ERR! code ERESOLVEnpm ERR! ERESOLVE unable to resolve

  • 5

用javascript, 现在有这样一个软件包 GitHub - dgg32/doctorai_eli5 at cazy_kg Contr

Lukas00990
采纳率44.1%
  • 2

自己上传的npm包在nuxt中报webpack错 在vue项目中不会报错,但是nuxt中就有这问题了

十月十号
采纳率76.9%
  • 5

将项目从别人那边拷过来就成了这样了,去跑自己的项目就正常运行。这个到底该怎么处理呀,查了好多方法都不行。

回答 无味33
采纳率67.9%
  • 3

    回答

问题遇到的现象和发生背景 vue项目 中 无法识别vue-cli-serivce 运行结果及报错内容 我的解答思路和尝试过的方法 重新安装vue-cli 和 重新 install 也没用 按理说 n

  • 4

    回答

我想使用vue-pdf操作pdf文件但是我npm i vue-pdf 报错了 npm run serveERROR Failed to compile with 1 error

  • 1

    回答

问题遇到的现象和发生背景 @vue/cli 4组件封装发布 问题相关代码,请勿粘贴截图 运行以下npm run lib 生成dist文件夹: 运行结果及报错内容 运行后生成目录结构如下: 我的解答思路

乐飞鱼
采纳率66.7%
  • 3

    回答

我在使用serve命令时,终端报错 在网上查找一些方法,一个说是要配置环境变量,但是没有成功,请问这个一应该怎么解决此问题?

开心比较堵
采纳率80%
  • 1

    回答

从git 下载下来的代码,到新的电脑运行报错Uncaught SyntaxError: Unexpected token . 求指点,是什么原因啊

  • 1

学习前端遇到的问题3: npm install scss -g安装了scss, 但是在vscode中使用scss语法仍不识别,这是为什么啊。

HH123_3
采纳率92.1%
  • 4

vue3项目初始化后执行npm install 报错 vue3项目初始化后(npm init vite),在执行npm install 报错,错误信息如下: npm ERR! code ETARGET

tender羊
采纳率100%
  • 3

我遇到了问题,我在学习vue,是用cli脚手架的额 时候安装不成功,我之前用的是vite,今天想要使用cli脚手架搭建vue项目,安装不成功,下面是错误截图 有会的老哥教我一下吗?虚心~

yuzuai
采纳率92.9%
  • 2

    回答

为什么npm下载的时候会有这种提示 什么都下载不了根据网上教的npm audit fix也不行

  • 1

    回答

有哪位知道这个是什么意思 如何解决 求各位帮助这是在我在git上拉下来项目之后我先执行了 npm i 然后后来我又执行了 npm run serve 就出现了 这个报错 ,百度搜了很多 都无法解决!

  • 1

    回答

C:\Users\DELL>npm install -g vue-clinpm WARN deprecated har-validator@5.1.5: this library is no l

  • 3

    回答

npm run dev报错 删除 node_modules 文件夹,然后npm cache clear --force,再重新npm install,试了n遍都是报这个问题,cnpm跟yarn也用了

  • 1

问题 Axios Get 请求初始化连接第一次快,第二次慢,第三次快,第四次慢…… 具体逻辑 在项目中通过Axios Get方法向本地连续请求图片: 图片很小,本地服务器每次读取只需要2ms左

wzy-666
采纳率80%
  • 5

https://gitee.com/ecitlm/splider 项目地址如上,拉取到本地,但是在npm run dev 这一步报错,提示数据库连接失败: 错误代码如下: [nodemon] 2.

mac_05185
采纳率68.3%